Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44952/?format=api
{ "ob_id": 44952, "uuid": "d44ae8c7cb4e41fb99779886e3008951", "title": "Space Weather Instrumentation, Measurement, Modelling and Risk (SWIMMR) - Thermosphere\"", "abstract": "The Space Weather Instrumentation, Measurement, Modelling and Risk - Thermosphere (SWIMMR-T) project is a \"Research to Operations\" (R2O) initiative designed to improve the UK’s ability to monitor and forecast the Earth’s thermosphere (the atmospheric layer from ~90 km to 1,000 km). While this region is the primary environment for Low Earth Orbit (LEO) satellites, it is highly sensitive to solar activity and long-term climate change. The project’s main goal is to provide the Met Office Space Weather Operations Centre (MOSWOC) with high-fidelity models to predict satellite drag and prevent orbital collisions.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215357/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215358/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215359/?format=api" ] }